### Method

# GimpUi SaveProcedureDialog add_metadata

#### Declaration [src]

    void
    gimp_save_procedure_dialog_add_metadata (
      GimpSaveProcedureDialog* dialog,
      const gchar* property
    )

#### Description

No description available.

#### Parameters

`property` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.